﻿@{
    ViewBag.NomePagina = "Relação Serviço";
}

<div class="titulo-pagina">
    <span>
        TGV Vendas  &nbsp;
        <i class="fa fa-arrow-right"></i>
        &nbsp; Relatórios  &nbsp;
        <i class="fa fa-arrow-right"></i>
        &nbsp; Relação Serviço
    </span>
</div>

<div id="divPesquisa">

    <div class="campos-holder">
        <i class="material-icons">search</i>
        <i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtCodCliente" type="text" class="ctrl-filtro numerico" maximo="10" placeholder="Código Martins..." style="width: 30%;" />
        <i class="material-icons">more_vert</i>
        <div class="input-daterange" style=" width:50%">
            <div class="input-daterange input-daterangedmy" style="display:flex;">
                <i class="material-icons icon-clear" style="margin-top: 7px;">close</i>
                <input id="txtDatAti" name="txtDatAti" data-required="1" type="text" class="mdl-textfield__input datedmy filtro" placeholder="Data Ativação" style="border-bottom:0; text-align:left; color:#6c757d;padding-left:5px;">
            </div>
        </div>
        <i class="material-icons">more_vert</i>
        <div class="input-daterange" style=" width:50%">
            <div class="input-daterange input-daterangedmy" style="display:flex;">
                <i class="material-icons icon-clear" style="margin-top: 7px;">close</i>
                <input id="txtDatCanc" name="txtDatCanc" data-required="1" type="text" class="mdl-textfield__input datedmy filtro" placeholder="Data Cancelamento" style="border-bottom:0; text-align:left; color:#6c757d;padding-left:5px;">
            </div>
        </div>
        <i class="material-icons">more_vert</i>
        <select id="ddlStatus" class="form-control" style="width: 50%;">
            <option value="" selected="selected">Status...</option>
            <option value="1">EM IMPLANTAÇÃO</option>
            <option value="2">ATIVO</option>
            <option value="3">SUSPENSO</option>
            <option value="4">CANCELADO</option>
        </select>
        <button class="btn btn-success" id="btnPesquisarTela">
            Pesquisar
        </button>
    </div>

    <div class="dataTables_consulta">
        <div id="grdRelPontuacaoContainer"></div>
    </div>

</div>

@Html.Partial("~/Views/Paginas/RelRelacaoServicos/Partials/_IndexScript.cshtml")
